## bcel 5.2

=== debian/changelog ===
bcel (5.2-9build1) quantal; urgency=low

  * No-change rebuild with openjdk-7 as default-jdk.

 -- James Page <james.page@ubuntu.com>  Fri, 18 May 2012 11:34:50 +0100

bcel (5.2-9) unstable; urgency=low

  * Team upload.

  [Ludovic Claude]
  * Add version constraint on newer maven-repo-helper
  * d/rules: use mh_install instead of mh_installpoms + mh_installjar
  * Add --has-package-version switch in libbcel-java.poms and other
    options for mh_install

  [tony mancill]
  * Apply patch to address FTBFS on JDK7 (Closes: #651146)
    - Thank you to James Page.
  * Fix Vcs-Browser field (Closes: #634835)
  * Add d/libbcel-java.links (workaround for #651901)
  * Bumped Standards-Version to 3.9.2 - no changes required.
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Mon, 12 Dec 2011 21:42:34 -0800

bcel (5.2-8) experimental; urgency=low

  * Team upload.
    - Upload to experimental due to freeze.
  * Updated javadoc linking to work with default-jdk-doc.
  * Use javahelper to calculate the recommends for the jacvadoc.
  * Added patch description to patches.
  * Updated the version number in the manifest.
  * Made patches compatible with quilt and let the 3.0 (quilt)
    source apply them.
    - This lead to a split of build.xml.patch into two patches.
  * Bumped debhelper compat to 7.
  * Use mh_clean to clean up after the mh_* commands.
  * Bumped S-V to 3.9.1 - no changes required.
  * Removed libxerces2-java and libregexp-java from (Build-)Depends
    - They are not used (anymore?).
  * Updated the description for the doc package.

 -- Niels Thykier <niels@thykier.net>  Fri, 03 Dec 2010 14:56:47 +0100

bcel (5.2-7) unstable; urgency=low

  * Change the (Build-)Depends for the jdk's doc package to default-jdk-doc.
    (Closes: 567267)
  * Downgrade the Depends on the jdk's doc package to Recommends.
  * Remove Stefan, Arnaud, Wolfgang, and Paul from Uploaders list. Thanks to
    your contribution in the past!
  * Update Standards-Version: 3.8.4.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Tue, 29 Jun 2010 20:25:48 +0200

bcel (5.2-6) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 10:27:53 +0200

bcel (5.2-5) experimental; urgency=low

  * Add the Maven POM to the package
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Add ${misc:Depends} to Depends to clear Lintian warnings
  * Drop the dependency on libxerces2-java-doc on the
    libbcel-java-doc package as xerces2 is not a runtime dependency
    for bcel, in fact xerces is not used at all in bcel's code. 
    It caused lots of confusion in Ubuntu for nothing - see LP #190247.
  * Add libbcel-java-doc.docs to ship to real docs for a change.
  * Move the API docs to /usr/share/java/libbcel-java/api
  * Remove the link to bcel.jar installed in /usr/share/ant/lib, modify
    ant at the same time to install by itself this link

 -- Ludovic Claude <ludovic.claude@laposte.net>  Wed, 22 Jul 2009 17:53:47 +0100

bcel (5.2-4) unstable; urgency=low

  [ Matthias Klose ]
  * Build-depend on default-jdk instead of java-gcj-compat-dev. (Closes:
    #517840, #526277)

  [ Torsten Werner ]
  * Add myself to Uploaders.
  * Do no longer quote the full text of the Apache-2.0 license.
  * Switch to debhelper compat level 5.
  * Update Standards-Version: 3.8.2:
    - Fix Homepage header.
    - Add Vcs headers.
    - Move package to Section: java.
  * Prefer openjdk-6-doc as Depends for the -doc package.

 -- Torsten Werner <twerner@debian.org>  Thu, 30 Jul 2009 17:41:12 +0200

bcel (5.2-3) unstable; urgency=low

  * Added link from /usr/share/ant/lib/bcel.jar to /usr/share/java/bcel.jar
    (Closes: #440000).

 -- Michael Koch <konqueror@gmx.de>  Sat, 01 Sep 2007 10:44:44 +0200

bcel (5.2-2) unstable; urgency=low

  * Migrate experimental version to unstable.
  * Remove downloading of a Jar from build.xml.

 -- Paul Cager <paul-debian@home.paulcager.org>  Sun, 15 Apr 2007 21:49:05 +0100

bcel (5.2-1) experimental; urgency=low

  * New upstream release (Closes: #349779)
  * Upstream now uses Apache Software License version 2
  * Upgraded to standards version 3.7.2
  * Bumped debhelper to version 5
  * Added myself to co-maintainers
  * Uses java-gcj compiler, rather than kaffe
  * Moved ant / cdbs from build-depends-indep to build-depends as
    required by java-policy (and lintian)
  * Corrected dependencies (removed Java runtime as specified in Java policy)
  * Patched build.xml to remove <setproxy> actions (which are no supported in
    all JDKs), and to add a <link> to classpath-doc in the Javadoc target
  * Created watch file
  * Created "install" and "links" files for both binary packages
  * Moved API docs to /usr/share/doc/libbcel-java/api (as required
    by draft Java policy)
  * Added a doc-base

 -- Paul Cager <paul-debian@home.paulcager.org>  Sat, 13 Jan 2007 23:04:12 +0000

bcel (5.1-6) unstable; urgency=low

  * kaffe compiler transition
  * Removed Takashi from uploaders to reflect current maintainers
  * Bumped debhelper version to fix linda error

 -- Wolfgang Baer <WBaer@gmx.de>  Mon, 16 Jan 2006 13:52:14 +0100

bcel (5.1-5) unstable; urgency=low

  * libant1.6-java to ant transition
  * Changed xerces dependency to xerces2
  * Removed explicit dependencies on gjdoc, jikes
  * Added myself to uploaders
  * Standards-Version 3.6.2

 -- Wolfgang Baer <WBaer@gmx.de>  Sun, 25 Sep 2005 00:09:17 +0200

bcel (5.1-4) unstable; urgency=low

  * Reupload with orig tarball (Closes: #301507).
  * Removed trailing line in debian/compat and debian/libjava-bcel-doc.docs.

 -- Michael Koch <konqueror@gmx.de>  Mon, 28 Mar 2005 10:02:02 +0000

bcel (5.1-3) unstable; urgency=low

  * Move all packages to main.
  * Fixed Depends and Suggests.

 -- Michael Koch <konqueror@gmx.de>  Sat, 12 Mar 2005 23:13:25 +0000

bcel (5.1-2) unstable; urgency=low

  * Moved to main.
  * Ported to CDBS.
  * Use Debian Java Packagers as Maintainer.

