=== debian/control ===
Source: bcel
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Koch <konqueror@gmx.de>, Torsten Werner <twerner@debian.org>
Build-Depends-Indep: maven-repo-helper (>= 1.5), default-jdk, default-jdk-doc, javahelper (>= 0.32~)
Build-Depends: ant (>= 1.6.5), cdbs (>= 0.4.5.3), debhelper (>= 7)
Standards-Version: 3.9.2
Homepage: http://jakarta.apache.org/bcel/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/bcel
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/bcel/

Package: libbcel-java
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}
Suggests: libbcel-java-doc
Description: Analyze, create, and manipulate (binary) Java class files
 The Byte Code Engineering Library is intended to give users a convenient
 possibility to analyze, create, and manipulate (binary) Java class files
 (those ending with .class). Classes are represented by objects which contain
 all the symbolic information of the given class: methods, fields and byte
 code instructions, in particular.
 .
 Such objects can be read from an existing file, be transformed by a program
 (e.g. a class loader at run-time) and dumped to a file again. An even more
 interesting application is the creation of classes from scratch at run-time.
 The Byte Code Engineering Library (BCEL) may be also useful if you want to
 learn about the Java Virtual Machine (JVM) and the format of Java .class
 files. 

Package: libbcel-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${java:Depends}
Recommends: ${java:Recommends}
Suggests: libbcel-java
Description: Documentation for Byte Code Engineering Library (BCEL)
 The Byte Code Engineering Library is intended to give users a convenient
 possibility to analyze, create, and manipulate (binary) Java class files
 (those ending with .class). Classes are represented by objects which contain
 all the symbolic information of the given class: methods, fields and byte
 code instructions, in particular.
 .
 Such objects can be read from an existing file, be transformed by a program
 (e.g. a class loader at run-time) and dumped to a file again. An even more
 interesting application is the creation of classes from scratch at run-time.
 The Byte Code Engineering Library (BCEL) may be also useful if you want to
 learn about the Java Virtual Machine (JVM) and the format of Java .class
 files. 
 .
 This package contains the API (javadoc) documentation.
