=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for libbcel-java (uses cdbs)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/javahelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE              := $(DEB_SOURCE_PACKAGE)
VERSION              := $(DEB_UPSTREAM_VERSION)
JAVA_HOME            := /usr/lib/jvm/default-java
DEB_JARS             := $(ANT_HOME)/lib/ant-launcher.jar
DEB_ANT_BUILD_TARGET := dist

install/lib$(PACKAGE)-java::
	mh_install

clean::
	rm -rf target dist
	mh_clean

get-orig-pom:
	wget -O debian/pom.xml http://repository.sonatype.org/service/local/repositories/central/content/org/apache/bcel/bcel/$(VERSION)/bcel-$(VERSION).pom
