=== debian/watch ===
version=3
http://archive.apache.org/dist/jakarta/bcel/source/bcel-([0-9]+\.[0-9]+)-src.tar.gz
