## bcel 6.0~rc3

=== debian/changelog ===
bcel (6.0~rc3-2ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Switch to using maven-ant-helper for build, avoiding inclusion
      of Maven in Ubuntu main.

 -- James Page <james.page@ubuntu.com>  Mon, 07 Mar 2016 14:53:54 +0000

bcel (6.0~rc3-2) unstable; urgency=medium

  * Team upload.
  * Add junit4 to build-deps. (Closes: #797489)

 -- tony mancill <tmancill@debian.org>  Tue, 01 Sep 2015 20:25:00 -0700

bcel (6.0~rc3-1ubuntu1) vivid; urgency=medium

  * Switch to using maven-ant-helper for build, avoiding inclusion
    of Maven in Ubuntu main.

 -- James Page <james.page@ubuntu.com>  Tue, 27 Jan 2015 13:35:22 +0000

bcel (6.0~rc3-1) unstable; urgency=medium

  * New upstream release supporting the Java 8 features (Closes: #448868)
  * Build with maven-debian-helper
  * Removed the patches
  * Link /usr/share/ant/lib/bcel.jar to the versionless jar in /usr/share/java
  * Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git
  * debian/watch: Updated to watch the release tags on Github

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 24 Oct 2014 16:03:26 +0200

bcel (5.2-10) unstable; urgency=medium

  * Removed the duplicate API documentation in libbcel-java-doc
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Removed Michael Koch from the uploaders (Closes: #653995)
    - Use a canonical URL for the Vcs-Svn field
    - Updated the Homepage field
  * Switch to debhelper level 9
  * debian/copyright: Updated to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 23 Apr 2014 23:31:05 +0200
