=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: bcel
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Koch <konqueror@gmx.de>, Torsten Werner <twerner@debian.org>
-Build-Depends-Indep: maven-repo-helper (>= 1.5), default-jdk, default-jdk-doc, javahelper (>= 0.32~)
-Build-Depends: ant (>= 1.6.5), cdbs (>= 0.4.5.3), debhelper (>= 7)
-Standards-Version: 3.9.2
-Homepage: http://jakarta.apache.org/bcel/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/bcel
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/bcel/
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Torsten Werner <twerner@debian.org>, Emmanuel Bourg <ebourg@apache.org>
+Build-Depends-Indep: maven-ant-helper, default-jdk, default-jdk-doc, maven-repo-helper
+Build-Depends: cdbs (>= 0.4.5.3), debhelper (>= 9), junit4
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/bcel.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/bcel.git
+Homepage: http://commons.apache.org/bcel/
 
 Package: libbcel-java
 Architecture: all
-Depends: ${misc:Depends}, ${java:Depends}
-Suggests: libbcel-java-doc
+Depends: ${misc:Depends}, ${maven:Depends}
+Suggests: libbcel-java-doc, ${maven:OptionalDepends}
 Description: Analyze, create, and manipulate (binary) Java class files
  The Byte Code Engineering Library is intended to give users a convenient
  possibility to analyze, create, and manipulate (binary) Java class files
@@ -31,9 +32,8 @@
 Package: libbcel-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${java:Depends}
-Recommends: ${java:Recommends}
-Suggests: libbcel-java
+Depends: ${maven:DocDepends}, ${misc:Depends}
+Suggests: libbcel-java, ${maven:DocOptionalDepends}
 Description: Documentation for Byte Code Engineering Library (BCEL)
  The Byte Code Engineering Library is intended to give users a convenient
  possibility to analyze, create, and manipulate (binary) Java class files
