=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java

DEB_INSTALL_CHANGELOGS_ALL := RELEASE-NOTES.txt

# Switch to maven-ant-helper
PACKAGE				 := libbcel-java
VERSION              := $(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+)~.*,\1,p')
DEB_JARS             := ant-nodeps junit4 ant-junit
DEB_ANT_BUILDFILE    := /usr/share/maven-ant-helper/maven-build.xml
DEB_ANT_ARGS         := -Dbasedir=$(realpath .) -Dpackage=bcel -Dbin.package=$(PACKAGE) -Dversion=$(VERSION) -Djavadoc.generate=true

binary-post-install/$(PACKAGE)::
	mh_installpoms -p$(PACKAGE)
	mh_installjar -p$(PACKAGE) -l pom.xml build/bcel-$(VERSION).jar

get-orig-source:
	uscan --download-current-version --force-download --rename
