## bcel 6.0

=== debian/changelog ===
bcel (6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New build dependencies on libcommons-lang3-java and libjna-platform-java
  * Relocated the org.apache.bcel:bcel:5.x artifact
    to org.apache.bcel:bcel:debian
  * Enabled the OSGi metadata
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 15 Jul 2016 01:07:32 +0200
