=== debian/control ===
--- 
+++ 
@@ -1,14 +1,20 @@
 Source: bcel
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends-Indep: maven-ant-helper, default-jdk, default-jdk-doc, maven-repo-helper
-Build-Depends: cdbs (>= 0.4.5.3), debhelper (>= 9), junit4
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/bcel.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/bcel.git
+Build-Depends-Indep: default-jdk, default-jdk-doc
+Build-Depends:
+ debhelper (>= 9),
+ libcommons-lang3-java,
+ libjna-platform-java,
+ libmaven-bundle-plugin-java,
+ libmaven-javadoc-plugin-java,
+ junit4,
+ maven-debian-helper (>= 2.1~)
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/bcel.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/bcel.git
 Homepage: http://commons.apache.org/bcel/
 
 Package: libbcel-java
