## bcel 6.2

=== debian/changelog ===
bcel (6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.2.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Wed, 17 Jan 2018 00:05:34 +0100

bcel (6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.1
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 4.1.1.
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Tue, 17 Oct 2017 23:34:56 +0200
