=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Torsten Werner <twerner@debian.org>, Emmanuel Bourg <ebourg@apache.org>
 Build-Depends-Indep: default-jdk, default-jdk-doc
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  libcommons-lang3-java,
  libjna-platform-java,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  junit4,
  maven-debian-helper (>= 2.1~)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/bcel.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/bcel.git
 Homepage: http://commons.apache.org/bcel/
@@ -33,7 +33,7 @@
  interesting application is the creation of classes from scratch at run-time.
  The Byte Code Engineering Library (BCEL) may be also useful if you want to
  learn about the Java Virtual Machine (JVM) and the format of Java .class
- files. 
+ files.
 
 Package: libbcel-java-doc
 Architecture: all
@@ -52,6 +52,6 @@
  interesting application is the creation of classes from scratch at run-time.
  The Byte Code Engineering Library (BCEL) may be also useful if you want to
  learn about the Java Virtual Machine (JVM) and the format of Java .class
- files. 
+ files.
  .
  This package contains the API (javadoc) documentation.
