=== debian/watch ===
version=3
opts="uversionmangle=s/_RC/~rc/;s/_/./" \
https://github.com/apache/commons-bcel/releases .*/BCEL_([\d_]+(?:_RC\d+)?).tar.gz
