## bcel 6.3

=== debian/changelog ===
bcel (6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.4.0
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 19 Jul 2019 13:38:29 +0200
