=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
  libmaven-javadoc-plugin-java,
  junit4,
  maven-debian-helper (>= 2.1~)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/bcel.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/bcel.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/java-team/bcel.git
+Vcs-Browser: https://salsa.debian.org/java-team/bcel
 Homepage: http://commons.apache.org/bcel/
 
 Package: libbcel-java
