## bcel 6.4.1

=== debian/changelog ===
bcel (6.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Updated the Maven rules
    - Fixes a test failure likely caused by a recent OpenJDK 11 update
      (Closes: #952220)
  * Updated the watch file
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 24 Feb 2020 12:07:44 +0100
