=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libmaven-javadoc-plugin-java,
  junit4,
  maven-debian-helper (>= 2.1~)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/bcel.git
 Vcs-Browser: https://salsa.debian.org/java-team/bcel
 Homepage: http://commons.apache.org/bcel/
