## bcel 6.5.0

=== debian/changelog ===
bcel (6.5.0-2) unstable; urgency=high

  * Team upload.
  * Fix CVE-2022-34169:
    The Apache Xalan Java XSLT library is vulnerable to an integer truncation
    issue when processing malicious XSLT stylesheets. This can be used to
    corrupt Java class files generated by the internal XSLTC compiler and
    execute arbitrary Java bytecode. (Closes: #1015860)
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Tue, 18 Oct 2022 01:11:06 +0200

bcel (6.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Disabled the BCEL-336 test (missing dependency)
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 06 Aug 2020 11:05:19 +0200
