=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Torsten Werner <twerner@debian.org>, Emmanuel Bourg <ebourg@apache.org>
 Build-Depends-Indep: default-jdk, default-jdk-doc
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  libcommons-lang3-java,
  libjna-platform-java,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  junit4,
  maven-debian-helper (>= 2.1~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/bcel.git
 Vcs-Browser: https://salsa.debian.org/java-team/bcel
 Homepage: http://commons.apache.org/bcel/
