=== debian/watch ===
version=3
opts="uversionmangle=s/-RC/~rc/" \
https://github.com/apache/commons-bcel/releases .*/rel/commons-bcel-([\d.]+).tar.gz
