## bcel 6.10.0

=== debian/changelog ===
bcel (6.10.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Build depend on junit5 instead of junit4
    - Updated the Maven rules
    - New build dependencies on assertj-core, commons-exec, ecj and mockito
  * Removed the -java-doc package
  * Standards-Version updated to 4.7.0
  * Updated the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 04 Aug 2024 23:31:13 +0200
