=== debian/control ===
Source: bcel
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Emmanuel Bourg <ebourg@apache.org>
Build-Depends-Indep: default-jdk
Build-Depends:
 debhelper-compat (= 13),
 libassertj-core-java,
 libcommons-exec-java,
 libcommons-lang3-java,
 libecj-java,
 libjna-platform-java,
 libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java,
 libmockito-java,
 junit5,
 maven-debian-helper (>= 2.1~)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/bcel.git
Vcs-Browser: https://salsa.debian.org/java-team/bcel
Homepage: http://commons.apache.org/bcel/

Package: libbcel-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Analyze, create, and manipulate (binary) Java class files
 The Byte Code Engineering Library is intended to give users a convenient
 possibility to analyze, create, and manipulate (binary) Java class files
 (those ending with .class). Classes are represented by objects which contain
 all the symbolic information of the given class: methods, fields and byte
 code instructions, in particular.
 .
 Such objects can be read from an existing file, be transformed by a program
 (e.g. a class loader at run-time) and dumped to a file again. An even more
 interesting application is the creation of classes from scratch at run-time.
 The Byte Code Engineering Library (BCEL) may be also useful if you want to
 learn about the Java Virtual Machine (JVM) and the format of Java .class
 files.
