=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/-RC/~rc/" \
https://github.com/apache/commons-bcel refs/tags/rel/commons-bcel-([\d.]+)
