## bcel 6.12.0

=== debian/changelog ===
bcel (6.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release for Java 25 compatibility:
    - d/p/03-commons-lang3-compat.patch: Use deprecated StringUtils
      methods to compile against libcommons-lang3-java 3.17.0
      available in the archive.
    - d/p/02-disable-third-party-class-tests.patch: Refresh patch.
    - d/control: Require updated junit5.

 -- Vladimir Petko <vladimir.petko@canonical.com>  Tue, 10 Feb 2026 17:46:41 +1300

bcel (6.10.0-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 13 Jan 2026 20:27:35 +0000
