=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: bcel
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>, Emmanuel Bourg <ebourg@apache.org>
 Build-Depends-Indep: default-jdk
 Build-Depends:
@@ -14,7 +15,7 @@
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  libmockito-java,
- junit5,
+ junit5 (>= 5.14.2~),
  maven-debian-helper (>= 2.1~)
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/bcel.git
